PHP-инклюдинг в модификации PHPBB форума IM Portal

Дата публикации:
27.09.2006
Дата изменения:
20.10.2006
Всего просмотров:
7033
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IM Portal 1.x
Уязвимые версии: IM Portal 1.2.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "phpbb_root_path" в сценарии includes/functions_portal.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: sourceforge.net/projects/phpbbintegramod/

Решение: Способов устранения уязвимости не существует в настоящее время.


или введите имя

CAPTCHA